div#dccom_twFiles {
	
}

ol#twFiles {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	overflow:hidden;
}

ol#twFiles li {
	overflow:hidden;
	margin:0px 0px 15px 0px;
	padding:0px 0px 20px 0px;
	list-style:none;
	clear:both;
	background-repeat:no-repeat;
	border-bottom:1px solid #ddeaf3;
}

ol#twFiles li div.twFileRight {
	overflow:hidden;
	padding:5px 5px 5px 5px;
	margin-left:55px;
}

ol#twFiles li div.twFileRight h4 {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	background:none;
	border:none;
}

ol#twFiles li div.twFileRight p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

ol#twFiles li div.twFileRight p span {
	font-size:12px;
	padding-right:10px;
}

div#dccom_twFilesNoResults {
	text-align:center;
	color:#AAAAAA;
	border:1px solid #DDDDDD;
	padding:10px;
	margin-bottom:10px;	
	font-size:13px;
}